<?php 
/* Loads Stroke 7 Icon Font. */
add_filter( 'vc_iconpicker-type-glyphicons', 'vc_iconpicker_type_glyphicons' );

/**
 * glyphicons icons from glyphicons.com/
 *
 * @param $icons - taken from filter - vc_map param field settings['source'] provided icons (default empty array).
 * If array categorized it will auto-enable category dropdown
 *
 * @since 4.4
 * @return array - of icons for iconpicker, can be categorized, or not.
 */
function vc_iconpicker_type_glyphicons( $icons ) {
	$glyphicons_icons = array(
		array( "glyphicon glyphicon-asterisk" => esc_html__( "Asterisk", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-plus" => esc_html__( "Plus", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-minus" => esc_html__( "Minus", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-euro" => esc_html__( "Euro", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-cloud" => esc_html__( "Cloud", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-envelope" => esc_html__( "Envelope", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-pencil" => esc_html__( "Pencil", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-glass" => esc_html__( "Glass", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-music" => esc_html__( "Music", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-search" => esc_html__( "Search", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-heart" => esc_html__( "Heart", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-star" => esc_html__( "Star", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-star-empty" => esc_html__( "Star Empty", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-user" => esc_html__( "User", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-film" => esc_html__( "Film", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-th-large" => esc_html__( "Th Large", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-th" => esc_html__( "Th", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-th-list" => esc_html__( "Th List", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-ok" => esc_html__( "Ok", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-remove" => esc_html__( "Remove", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-zoom-in" => esc_html__( "Zoom In", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-zoom-out" => esc_html__( "Zoom Out", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-off" => esc_html__( "Off", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-signal" => esc_html__( "Signal", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-cog" => esc_html__( "Cog", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-trash" => esc_html__( "Trash", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-home" => esc_html__( "Home", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-file" => esc_html__( "File", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-time" => esc_html__( "Time", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-road" => esc_html__( "Road", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-download-alt" => esc_html__( "Download Alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-download" => esc_html__( "Download", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-upload" => esc_html__( "Upload", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-inbox" => esc_html__( "Inbox", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-play-circle" => esc_html__( "Play Circle", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-repeat" => esc_html__( "Repeat", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-refresh" => esc_html__( "Refresh", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-list-alt" => esc_html__( "List Alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-lock" => esc_html__( "Lock", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-flag" => esc_html__( "Flag", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-headphones" => esc_html__( "Headphones", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-volume-off" => esc_html__( "Volume Off", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-volume-down" => esc_html__( "Volume Down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-volume-up" => esc_html__( "Volume Up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-qrcode" => esc_html__( "Qrcode", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-barcode" => esc_html__( "Barcode", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tag" => esc_html__( "Tag", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tags" => esc_html__( "Tags", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-book" => esc_html__( "Book", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-bookmark" => esc_html__( "Bookmark", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-print" => esc_html__( "Print", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-camera" => esc_html__( "Camera", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-font" => esc_html__( "Font", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-bold" => esc_html__( "Bold", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-italic" => esc_html__( "Italic", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-text-height" => esc_html__( "Text Height", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-text-width" => esc_html__( "Text Width", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-align-left" => esc_html__( "align-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-align-right" => esc_html__( "align-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-align-center" => esc_html__( "align-center", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-align-justify" => esc_html__( "align-justify", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-list" => esc_html__( "List", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-indent-left" => esc_html__( "indent-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-indent-right" => esc_html__( "indent-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-facetime-video" => esc_html__( "facetime-video", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-picture" => esc_html__( "Picture", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-map-marker" => esc_html__( "map-marker", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-adjust" => esc_html__( "Adjust", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tint" => esc_html__( "Tint", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-edit" => esc_html__( "Edit", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-share" => esc_html__( "Share", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-check" => esc_html__( "Check", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-move" => esc_html__( "Move", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-step-backward" => esc_html__( "step-backward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-fast-backward" => esc_html__( "fast-backward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-backward" => esc_html__( "Backward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-play" => esc_html__( "Play", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-pause" => esc_html__( "Pause", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-stop" => esc_html__( "Stop", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-forward" => esc_html__( "Forward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-fast-forward" => esc_html__( "fast-forward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-step-forward" => esc_html__( "step-forward", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-eject" => esc_html__( "Eject", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-left" => esc_html__( "chevron-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-right" => esc_html__( "chevron-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-plus-sign" => esc_html__( "plus-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-minus-sign" => esc_html__( "minus-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-remove-sign" => esc_html__( "remove-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-ok-sign" => esc_html__( "ok-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-question-sign" => esc_html__( "question-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-info-sign" => esc_html__( "info-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-screenshot" => esc_html__( "Screenshot", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-remove-circle" => esc_html__( "remove-circle", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-ok-circle" => esc_html__( "ok-circle", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-ban-circle" => esc_html__( "ban-circle", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-arrow-left" => esc_html__( "arrow-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-arrow-right" => esc_html__( "arrow-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-arrow-up" => esc_html__( "arrow-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-arrow-down" => esc_html__( "arrow-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-share-alt" => esc_html__( "share-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-full" => esc_html__( "resize-full", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-small" => esc_html__( "resize-small", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-exclamation-sign" => esc_html__( "exclamation-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-gift" => esc_html__( "Gift", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-leaf" => esc_html__( "Leaf", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-fire" => esc_html__( "Fire", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-eye-open" => esc_html__( "eye-open", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-eye-close" => esc_html__( "eye-close", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-warning-sign" => esc_html__( "warning-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-plane" => esc_html__( "plane", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-random" => esc_html__( "random", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-comment" => esc_html__( "comment", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-magnet" => esc_html__( "magnet", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-up" => esc_html__( "chevron-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-down" => esc_html__( "chevron-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-share-alt" => esc_html__( "share-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-full" => esc_html__( "resize-full", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-small" => esc_html__( "resize-small", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-exclamation-sign" => esc_html__( "exclamation-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-gift" => esc_html__( "gift", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-leaf" => esc_html__( "leaf", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-fire" => esc_html__( "fire", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-eye-open" => esc_html__( "eye-open", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-eye-close" => esc_html__( "eye-close", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-warning-sign" => esc_html__( "warning-sign", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-plane" => esc_html__( "plane", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-calendar" => esc_html__( "calendar", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-random" => esc_html__( "random", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-comment" => esc_html__( "comment", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-magnet" => esc_html__( "magnet", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-up" => esc_html__( "chevron-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-chevron-down" => esc_html__( "chevron-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-retweet" => esc_html__( "retweet", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-shopping-cart" => esc_html__( "shopping-cart", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-folder-close" => esc_html__( "folder-close", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-folder-open" => esc_html__( "folder-open", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-vertical" => esc_html__( "resize-vertical", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-resize-horizontal" => esc_html__( "resize-horizontal", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hdd" => esc_html__( "hdd", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-bullhorn" => esc_html__( "bullhorn", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-bell" => esc_html__( "bell", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-certificate" => esc_html__( "certificate", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-thumbs-up" => esc_html__( "thumbs-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-thumbs-down" => esc_html__( "thumbs-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hand-right" => esc_html__( "hand-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hand-left" => esc_html__( "hand-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hand-up" => esc_html__( "hand-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hand-down" => esc_html__( "hand-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-circle-arrow-right" => esc_html__( "circle-arrow-right", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-circle-arrow-left" => esc_html__( "circle-arrow-left", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-circle-arrow-up" => esc_html__( "circle-arrow-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-circle-arrow-down" => esc_html__( "circle-arrow-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-globe" => esc_html__( "globe", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-wrench" => esc_html__( "wrench", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tasks" => esc_html__( "tasks", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-filter" => esc_html__( "filter", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-briefcase" => esc_html__( "briefcase", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-fullscreen" => esc_html__( "fullscreen", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-dashboard" => esc_html__( "dashboard", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-paperclip" => esc_html__( "paperclip", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-heart-empty" => esc_html__( "heart-empty", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-link" => esc_html__( "link", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-phone" => esc_html__( "phone", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-pushpin" => esc_html__( "pushpin", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-usd" => esc_html__( "usd", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-gbp" => esc_html__( "gbp", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort" => esc_html__( "sort", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-alphabet" => esc_html__( "sort-by-alphabet", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-alphabet-alt" => esc_html__( "sort-by-alphabet-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-order" => esc_html__( "sort-by-order", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-order-alt" => esc_html__( "sort-by-order-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-attributes" => esc_html__( "sort-by-attributes", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sort-by-attributes-alt" => esc_html__( "sort-by-attributes-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-unchecked" => esc_html__( "unchecked", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-expand" => esc_html__( "expand", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-collapse-down" => esc_html__( "collapse-down", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-collapse-up" => esc_html__( "collapse-up", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-log-in" => esc_html__( "log-in", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-flash" => esc_html__( "flash", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-log-out" => esc_html__( "log-out", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-new-window" => esc_html__( "new-window", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-record" => esc_html__( "record", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-save" => esc_html__( "save", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-open" => esc_html__( "open", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-saved" => esc_html__( "saved", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-import" => esc_html__( "import", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-export" => esc_html__( "export", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-send" => esc_html__( "send", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-floppy-disk	" => esc_html__( "floppy-disk", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-floppy-saved" => esc_html__( "floppy-saved", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-floppy-remove" => esc_html__( "floppy-remove", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-floppy-save" => esc_html__( "floppy-save", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-floppy-open" => esc_html__( "floppy-open", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-credit-card" => esc_html__( "credit-card", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-transfer" => esc_html__( "transfer", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-cutlery" => esc_html__( "cutlery", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-header" => esc_html__( "header", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-compressed" => esc_html__( "compressed", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-earphone" => esc_html__( "earphone", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-phone-alt" => esc_html__( "phone-alt", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tower" => esc_html__( "tower", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-stats" => esc_html__( "stats", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sd-video" => esc_html__( "sd-video", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-hd-video" => esc_html__( "hd-video", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-subtitles" => esc_html__( "subtitles", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sound-stereo" => esc_html__( "sound-stereo", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sound-dolby" => esc_html__( "sound-dolby", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sound-5-1" => esc_html__( "sound-5-1", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sound-6-1" => esc_html__( "sound-6-1", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-sound-7-1" => esc_html__( "sound-7-1", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-copyright-mark" => esc_html__( "copyright-mark", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-registration-mark" => esc_html__( "registration-mark", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-cloud-download" => esc_html__( "cloud-download", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-cloud-upload" => esc_html__( "cloud-upload", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tree-conifer" => esc_html__( "tree-conifer", 'wp-yellow-hats' ) ),
		array( "glyphicon glyphicon-tree-deciduous" => esc_html__( "tree-deciduous", 'wp-yellow-hats' ) ),
	);

	return array_merge( $icons, $glyphicons_icons );
}
 ?>